Content-type: text/html

# OGGSILENCE

Section: User Manuals (1)
Updated: JAN 2010
Index Return to Main Contents

## NAME

oggSilence - creates a silence period in vorbis format

## SYNOPSIS

oggSilence [options] outfile.ogg

## DESCRIPTION

oggSilence creates a vorbis file with a silence duration which length is specified by the -l option.

## OPTIONS

-l
  Duration of the silence in ms. Default: 60000

  Example: -l 5000

-r
  Sample rate of the output file in Hz. Default: 44100

  Example: -r 16000

-d
  Data rate of the silence file in bit/s. Default: 64000

  Example: -d 64000

-n
  Number of output channels. Default: 2

  Example: -n 2

## EXAMPLE

oggSilence -d 32000 -r 16000 -n 2 -l 10000 silence.ogg

## AUTHOR

Joern Seger <yorn at gmx dot net>

## SEE ALSO

oggCut(1), oggCat(1), oggJoin(1), oggSplit(1), oggTranscode(1), oggSlideshow(1), oggThumb(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLE
AUTHOR
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:28:30 GMT, January 10, 2010